prefix=/usr/local
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include

Name: neon
Description: HTTP/WebDAV client library
Version: 0.37.1
Libs: -L${libdir} -lneon 
Libs.private: -lintl  -lz -lssl -lcrypto -L/usr/local/lib -lproxy -Wl,-rpath,/usr/local/lib/libproxy -lexpat
Cflags: -I${includedir}/neon 
